Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594760 - Vmware ESX 3.0 unable to detect hard drive
Summary: Vmware ESX 3.0 unable to detect hard drive
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 14:14 UTC by dejan1
Modified: 2015-02-09 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-04 17:55:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description dejan1 2010-05-21 14:14:56 UTC
Description of problem:
Default build of VM box on VMware ESX 3.0 dosn't detect the virtual SCSI hard drive while attempting to install RHEL6 beta.

The same install works on ESX 3.5

Comment 2 Hans de Goede 2010-05-21 14:29:42 UTC
please attach the log files /tmp/*log, which are accessible from tty2 (ctrl + alt + f2) from an failed install, you can use for example scp to copy them out of the installer environment.

Comment 3 RHEL Product and Program Management 2010-05-27 13:56:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 RHEL Product and Program Management 2010-06-04 17:55:20 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.